/*#region .item-service*/
.item-service {
  .img-container {
    position: relative;
    width: 80%;
    margin: 0 auto;
    border-radius: 100%;
    overflow: hidden;
    &:after {
      @include animation();
      @include border($size: 10px, $color: rgba(255, 255, 255, 0.5));
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      border-radius: 100%;
      z-index: 1;
    }
    .img-inner {
      @include animation();
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      opacity: 0;
    }
  }
  .text-container {
    margin-top: 20px;
    h3 {
      font-weight: $font-weight-bold;
      margin-bottom: 5px;
    }
    .price {
      .new-price {
        color: $primary-color;
      }
      .old-price {
        color: $gray;
        text-decoration: line-through;
      }
    }
  }
  &:hover {
    .img-container {
      &:after {
        border-color: transparentize($second-color, 0.5);
      }
      .img-inner {
        opacity: 1;
        z-index: 9;
      }
    }
  }
}
.item-servicecat {
  .img-container {
    @include center-img-nohover();
    min-height: 250px;
    img {
      width: 100%;
      height: auto;
    }
    &:before {
      @include animation();
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      opacity: 0;
      z-index: 1;
      background-color: transparentize($primary-color, 0.5);
    }
    &:hover:before {
      opacity: 1;
    }
  }
  .text-container {
    margin-top: 20px;
    h3 {
      font-weight: $font-weight-bold;
      text-transform: uppercase;
    }
    .des {
      margin: 20px 0 20px 0;
      p {
        @include clearfix();
        position: relative;
        span {
          background-color: $white;
          position: relative;
          z-index: 2;
          padding-right: 10px;
          b {
            color: $gray;
            font-weight: $font-weight-normal;
          }
          &:nth-child(2) {
            padding-right: 0;
            padding-left: 10px;
            float: right;
            color: $primary-color;
          }
        }
        &:after {
          @include border-bottom($style: dotted);
          position: absolute;
          content: "";
          width: 100%;
          height: 1px;
          bottom: 5px;
          left: 0;
        }
      }
    }
    .btn {
      width: 50%;
      font-weight: $font-weight-bold;
      text-transform: uppercase;
    }
  }
}
/*#endregion*/

@media screen and (min-width: 1920px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1024px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 650px) {
}

@media screen and (max-width: 450px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 375px) {
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
  /*#region #sad*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}
/*#endregion*/

/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}
/*#endregion*/
